#Fri Jul 08 17:41:55 CEST 2011
org.eclipse.team.ui.sychronizing_default_participant_sec_id=1310127254109
eclipse.preferences.version=1
org.eclipse.team.ui.first_time=false
org.eclipse.team.ui.sychronizing_default_participant=org.eclipse.team.cvs.ui.workspace-participant
